
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {
	height: 50px;
}
.overlay {
	overflow:hidden;
}
@media (max-width: 1200px) {
	.fb-like-box, .fb_iframe_widget, .fb_iframe_widget {
	display:none !important;
	}
	#home-box-1, #home-box-2, #home-box-3  {
		width: 30%;
	}
	#home-box-2 {
		margin-left: 15px;
		margin-right: 15px; 
	}
	
	#home-boxes  p {
		display:none;
	}
	#home-box-2 h4:nth-child(2) {
		display:none;
	}
	#home-boxes h4 a, #home-box-3  a {
		margin-top: 10px;
		font-weight: bold;
		font-size: 15px;
		color: #fff;
		display: block;
		padding-left: 12px;
		text-decoration:none;
	}
	#home-boxes h4 a:hover, #home-box-3  a:hover {
		text-decoration:underline;
		
	}
	.p1 .sidebar {
		margin-top: 0;
	}

}
.mode-xs #home-boxes{
	display:none;
}

@media (max-width: 992px) {
	#home-box-1, #home-box-2, #home-box-3  {
		height: auto;
		background: #191c5c;
		background-image: none;
		color: white;
		padding: 20px;
		margin: 15px 0;
		width: 100%;
	}
	#home-box-1 a {
		background: transparent url("../img/chevron_light.gif") left 3px no-repeat;
	}
	#home-box-3 a {
		position: initial;
	}
}
@media (max-width: 992px) {
	#media-buttons{
	display:none;
	}
}
.headerlogo {
	text-align:right;
}
@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #eee;
	}
	.zeevo-link {
		clear:left;
		padding-top: 20px;
		text-align:left;
	}
	.navbar-default .navbar-collapse .navbar-nav a, .navbar-default .navbar-collapse .navbar-nav .dropdown-menu>li>a  {
	color: white;
	}
	header, .navbar-header {
		text-align:center;
	}
	.navbar-header button {
		float:none;
		padding: 10px;
	}
	header .nzaunav {
		display:none;
	}
	.navbar-form span.glyphicon-search {
		display: none;
	}
	.navbar-form {
		padding-bottom: 0;
	}
	header .logo {
	
	}
	.headerlogo {
		text-align: center;
	}
	header #logo img {
		width: 80%;
	}
	body {
		background:  white;
	}
}

@media (max-width: 500px) {

	header #logo img {
		width: 100%;
	}
}

#header-slideshow img{
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}
#content {
	padding-bottom: 40px;
}
.flexslider { 
	margin-left: 15px;
	margin-right: 15px;
}
.navbar-default .navbar-nav>.dropdown>a .caret {
border-top-color: #fff;
border-bottom-color: #fff;
}
.navbar-default .navbar-nav>.dropdown>a:hover .caret {
border-top-color: #ccc;
border-bottom-color: #ccc;
}
.panel-heading {
	border-radius: 0;
}
#wrap {
margin-left: -15px;
margin-right: -15px;
}
footer.row {
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
}
